<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>JAVASCRIPT</title>
    </head>
    <body>
        <script>
            let nota=0;
            let salida;
            nota=Number(prompt('Introduzca la nota'));

            if (nota<5) {
                salida='suspenso';
            } else if (nota<8) {
                salida='aprobado';
            } else {
                salida='sobresaliente';
            }

            console.log(salida);

        </script>
    </body>
</html>
        
